[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TOnLoadGraphicFromClipboardFormat

Specifies a procedure type used to load a graphic image from a clipboard format.

## Declaration

Source position: graphics.pp line 1973

`type TOnLoadGraphicFromClipboardFormat = procedure(`
`Dest: TGraphic;`
`ClipboardType: TClipboardType;`
`FormatID: TClipboardFormat`
`);`